@charset "UTF-8";

@media print, screen and (min-width:1200px) {

#topHead,
#topHeadCo {
position: fixed;
background: #fff url("../img/texture_pattern.jpg") repeat;
background-size: 2000px;
width: 100%;
height: 92px;
padding: 15px 30px;
top: 0;
left: 0;
z-index: 500;
display: flex;
justify-content: space-between;
align-items: center;
transition: .6s;
}

#topHead.fixed {
background: #fff url("../img/texture_pattern.jpg") repeat;
background-size: 2000px;
}

#topHeadCo {
background: #fff url("../img/texture_pattern.jpg") repeat;
background-size: 2000px;
}

#topHead #logo,
#topHeadCo #logo {
position: relative;
width: 142px;
}

#globalNav ul {
position: relative;
display: flex;
justify-content: flex-end;
align-items: center;
white-space: nowrap;
}

#globalNav ul li {
position: relative;
font-size: 1.4rem;
font-weight: 500;
margin-left: 25px;
cursor: pointer;
}

#globalNav ul li a {
text-decoration: none;
color: var(--themeColor);
display: block;
transition: .5s;
}

#globalNav ul li a::after {
position: absolute;
background-color: var(--themeColor);
content: "";
width: 100%;
height: 1px;
bottom: -3px;
left: 0;
transform: scale(0, 1);
transform-origin: left top;
transition: all 0.5s ease;
}

#globalNav ul li a:hover::after {
-webkit-transform: scale(1, 1);
transform: scale(1, 1);
}

#globalNav ul li ul {
position: absolute;
background-color: #fff;
text-align: left;
white-space: nowrap;
padding: 20px 26px 15px;
display: none;
opacity: 0;
top: 24px;
left: -10px;
}

#globalNav ul li ul li {
margin-left: 0;
}

#globalNav ul li ul li a {
margin-bottom: 5px;
}

#globalNav ul li:hover ul {
overflow: visible;
opacity: 1;
display: block;
}

#globalNav #navBorder01 {
width: auto;
height: 36px;
margin-left: 25px;
border: 1px solid #CDD3DB;
line-height: 33px;
transition: .3s;
}

#globalNav #navBorder01:hover,
#globalNav #navBorder02:hover {
background-color: var(--themeColor);
border: 1px solid var(--themeColor);
}

#globalNav #navBorder02 {
width: auto;
height: 36px;
margin-left: 10px;
border: 1px solid #CDD3DB;
line-height: 33px;
transition: .3s;
}

#globalNav #navBorder01 a,
#globalNav #navBorder02 a {
padding: 0 10px;
}

#globalNav #navBorder01 a:hover,
#globalNav #navBorder02 a:hover {
color: #fff;
}

#globalNav #navBorder01 a:hover::after,
#globalNav #navBorder02 a:hover::after {
display: none;
}

#globalNav #navContact {
background-color: var(--themeColor);
width: 110px;
height: 36px;
margin-left: 10px;
line-height: 33px;
border: 1px solid var(--themeColor);
transition: .3s;
}

#globalNav #navContact:hover {
background: transparent;
border: 1px solid #CDD3DB;
}

#globalNav #navContact a {
color: #fff !important;
display: block;
}

#globalNav #navContact a:hover {
color: var(--themeColor) !important;
display: block;
}

#globalNav #navContact a:hover::after {
display: none;
}

.hamburger {
display: none !important;
}

}

@media print, screen and (max-width:1199px) {

#topHead,
#topHeadCo {
position: fixed;
background: #fff url("../img/texture_pattern.jpg") repeat;
background-size: 1200px;
width: 100%;
height: 80px;
padding: 0;
line-height: 1;
top: 0;
left: 0;
right: 0;
margin: 0 auto;
z-index: 500;
}

#topHead #logo,
#topHeadCo #logo {
position: relative;
width: 130px;
padding: 0;
top: 10px;
left: 10px;
z-index: 501;
}

.hamburger {
position: fixed;
display: block;
width: 52px;
right: 5px;
top: 20px;
height: 42px;
cursor: pointer;
text-align: center;
z-index: 1004;
}

.hamburger span {
position: absolute;
background-color: var(--themeColor);
display: block;
width: 30px;
height: 2px ;
left: 10px;
-webkit-transition: 0.3s ease-in-out;
-moz-transition: 0.3s ease-in-out;
transition: 0.3s ease-in-out;
}

.hamburger span:nth-child(1) {
top: 10px;
}

.hamburger span:nth-child(2) {
top: 18px;
}

.hamburger span:nth-child(3) {
top: 26px;
}

.hamburger.active span:nth-child(1) {
top: 20px;
left: 10px;
background: var(--themeColor);
transform : rotate(-45deg);
}

.hamburger.active span:nth-child(2),
.hamburger.active span:nth-child(3) {
top: 20px;
background: var(--themeColor);
transform : rotate(45deg);
}

#globalNav {
position: fixed;
background: #fff url("../img/texture_pattern.jpg") repeat;
background-size: contain;
z-index : 1001;
top: 0;
left: 0;
text-align: center;
width: 100%;
height: 100%;
transform: translateX(-100%);
transition: all 0.6s;
overflow: auto;
}

#globalNav.active {
opacity: 1;
display: block;
transform: translateX(0%);
}

#globalNav ul {
position: relative;
width: 250px;
text-align: center;
margin: 0 auto;
padding-top: 50px;
}

#globalNav ul li {
position: relative;
width: 100%;
font-weight: 500;
text-align: center;
margin: 3px auto;
transition: .3s;
}

#globalNav ul li a {
position: relative;
font-size: 1.4rem;
color: var(--themeColor);
display: block;
text-decoration: none;
padding: 10px;
line-height: 1.5;
}

.toggleMenu {
cursor: pointer;
padding: 10px 0;
}

#globalNav ul li .child_menu {
position: relative;
font-size: 1.4rem;
display: none;
margin: 0 auto;
padding-top: 0;
}

#globalNav #navBorder01 {
width: 250px;
margin: 10px auto;
margin-top: 30px;
border: 1px solid #CDD3DB;
line-height: 48px;
transition: .3s;
}

#globalNav #navBorder02 {
width: 250px;
margin: 10px auto;
border: 1px solid #CDD3DB;
line-height: 48px;
transition: .3s;
}

#globalNav #navBorder01 a,
#globalNav #navBorder02 a {
padding: 15px 10px;
}

#globalNav #navBorder01 a:hover::after,
#globalNav #navBorder02 a:hover::after {
display: none;
}

#globalNav #navContact {
background-color: var(--themeColor);
width: 250px;
margin: 0 auto;
line-height: 48px;
border: 1px solid var(--themeColor);
transition: .3s;
}

#globalNav #navContact a {
color: #fff !important;
display: block;
padding: 15px 10px;
}

}